.scrollUp, nav, section h2 {
    text-align: center;
}
.top_line .t_logo a, a, a:focus, a:hover, nav a {
    text-decoration: none;
}
.main_head, .sec3 {
    -webkit-background-size: cover;
}
.feedback-form button.in_submit, .feedback-form_2 button.in_submit, .feedback-form_2 button.in_submit, .podrt_descr h3, .top_line .t_logo, section h2 {
    text-transform: uppercase;
}
::-webkit-input-placeholder {
    color: #666;
    opacity: 1;
}
:-moz-placeholder {
    color: #666;
    opacity: 1;
}
::-moz-placeholder {
    color: #666;
    opacity: 1;
}
:-ms-input-placeholder {
    color: #666;
    opacity: 1;
}
a {
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
}
a:focus, a:hover {
    outline: 0;
    border: none;
}
body {
    font-size: 16px;
    min-width: 320px;
    position: relative;
    line-height: 1.6;
    font-family: 'PT Sans', sans-serif;
    overflow-x: hidden;
   /*  padding-top: 60px; */
}
.main_head, .sec1 .sec1_it h4, .sec3 .s3_it span, .sec5 .s5_it span, .sec6 ul li, section h2 {
    font-family: 'PT Sans';
    font-weight: 700;
}

.h_info h1, .h_info h2{
	font-family: 'Roboto';
}

.hidden {
    display: none;
}
.scrollUp {
    position: fixed;
    right: 30px;
    bottom: 30px;
    left: auto;
    top: auto;
    width: 60px;
    height: 60px;
    line-height: 60px;
    background-color: #55b5ea;
    cursor: pointer;
    z-index: 9999;
    border-radius: 10px;
    color: #fff;
    font-size: 28px;
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
}
.top_line, nav, nav ul {
    width: 100%}
.scrollUp:focus, .scrollUp:hover {
    background-color: #2a363b;
    outline: 0;
    border: none;
}
.bgf {
    background-color: #fff;
}
.bgg {
    background-color: #f2f2f2;
}

.bgg7 {
    background-color: #dddddd;
}
#sec4{padding:0;}

section {
    padding: 40px 0;
    position: relative;
}
section h2 {
    margin: 0 0 60px;
    padding: 0;
    color: #2a363b;
}
section h2::after {
    content: '';
    height: 1px;
    margin-left: -75px;
    left: 50%;
    margin-top: 60px;
    width: 150px;
    position: absolute;
    background-color: #55b5ea;
}

#sec7 h2{color: #FFFFFF;}
#sec4 h2{color: #FFFFFF;}
.top_line {
    display: block;
    position: relative;
    top: 0;
    left: 0;
    background-color: #fff;
    z-index: 9999;
}
.top_line .t_logo img {
    max-width: 100%;
    display: block;
    margin: auto;
}
.top_line .t_logo {
    display: block;
    margin: 0;
    padding: 0;
    font-weight: 400;
}
.top_line .t_logo ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
    font-size: 13px;
}
.top_line .t_logo a {
    font-size: 24px;
    color: #55b5ea;
    opacity: 1;
    display: block;
    -webkit-transition: all .4s;
    -o-transition: all .4s;
    transition: all .4s;
}
.top_line .t_logo a:hover {
    color: #2a363b;
    opacity: .75;
}
.top_line .t_logo p {
    font-size: 14px;
}
.top_line .t_adrs, .top_line .t_phones {
    display: block;
    text-align: center;
}
.top_line .t_adrs ul, .top_line .t_phones ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
}
.top_line .t_adrs ul li, .top_line .t_phones ul li {
    display: block;
    padding: 2px 0;
    font-family: 'PT Sans';
    font-weight: 700;
    font-size: 19px;
}
.top_line ul.adrs {
    margin: 0;
    padding: 5px 0 0;
    list-style-type: none;
    font-size: 14px;
    float: right;
    position: absolute;
    top: 0;
    right: 400px;
}
nav {
    display: block;
    position: fixed;
    top: 0;
    left: 0;
    background-color: #55b5ea;
}
.navicon {
    display: none;
    cursor: pointer;
    color: #fff;
    font-size: 24px;
    line-height: 100%;
    padding: 1.5rem;
    text-align: right;
    -webkit-transition: all .4s;
    -o-transition: all .4s;
    transition: all .4s;
}
.navicon:hover {
    color: #2a363b;
}
nav:after, nav:before {
    content: ' ';
    display: table;
}
nav:after {
    clear: both;
}
nav ul {
    text-align: center;
    margin: 0 auto;
    padding: 0;
    list-style-type: none;
    font-size: 12px;
    -webkit-transition: max-height .3s ease;
    -o-transition: max-height .3s ease;
    transition: max-height .3s ease;
}
nav li {
    display: inline-block;
    width: 16%}
nav a {
    display: block;
    padding: 10px 15px;
    color: #fff;
}
nav a:focus, nav a:hover {
    outline: 0;
    border: none;
    background-color: #2a363b;
    color: #fff;
}
.top_line .t_menu ul.adrs {
    margin: 0;
    padding: 0;
    display: block;
    float: right;
}
.top_line .t_menu ul.adrs li {
    display: block;
    text-align: right;
}
.main_head {
    width: 100%;
    display: block;
    background-image: url(img/natyazhnye21.jpg);
    background-repeat: no-repeat;
    background-position: 100% 0%;
    background-size: cover;
  /*   padding: 140px 0; */
}
.main_head .h_info {
    display: block;
    float: left;
    color: #fff;
}
.main_head .h_info h1 {
    margin: 0;
    padding: 10px 0;
    color: #fff;
    font-size: 84px;
	padding-bottom: 17px;
	text-shadow: 0.1em 0.1em 0.2em black;

}
.main_head .h_info h2 {
    margin: 0;
    padding: 10px 0;
    font-weight: 400;
    color: #fff;
	padding-bottom: 60px;
}
.main_head .h_info h3 {
    margin: 0;
    padding: 10px 20px;
    color: #fff;
    background-color: #55b5ea;
    display: inline-block;
}
.main_head .h_form span {
    font-size: 26px;
    text-align: center;
    display: block;
    color: #fff;
    padding: 5px 0;
    font-weight: 700;
}
.main_head .h_info a.btn_h {
    display: inline-block;
    padding: 10px 20px;
    background-color: #55b5ea;
    color: #fff;
    font-size: 18px;
}
.main_head .h_info a.btn_h:hover {
    background-color: #2a363b;
}
.main_head .h_form {
    float: right;
    width: 100%;
    display: block;
}
.main_head .h_form form.heform {
    max-width: 360px;
    background-color: #f2f2f2;
    border-radius: 2px;
    padding: 20px 15px;
    position: relative;
    display: block;
}
.main_head .h_form form.heform input.callback, .main_head .h_form form.heform input.in_name {
    background-repeat: no-repeat;
    background-position: 4px;
    padding: 10px 50px;
    height: 40px;
    font-size: 13px;
    outline: 0;
}
.main_head .h_form form.heform input {
    width: 100%;
    display: inline-block;
    float: right;
    margin: 10px 0;
    border: 1px solid #b2b2b2;
}
.sec1, .sec2 {
    display: block;
}
.main_head .h_form form.heform input.in_name {
    background-image: url(img/inuser.png)/*tpa=img/inuser.png*/;
}
.main_head .h_form form.heform input.callback {
    background-image: url("img/in_phone.png")/*tpa=img/in_phone.png*/;
}
.sec3, .sec7 {
    background-repeat: no-repeat;
    background-position: center center;
    width: 100%}
.main_head .h_form form.heform input:focus {
    outline: 0;
    border: 1px solid #b2b2b2;
}
.main_head .h_form form.heform input.submit {
    width: 100%;
    display: block;
    padding: 10px;
    text-align: center;
    border: none;
    outline: 0;
    background-color: #55b5ea;
    color: #fff;
    text-transform: uppercase;
    -webkit-transition: all .4s;
    -o-transition: all .4s;
    transition: all .4s;
}
.main_head .h_form form.heform input.submit:focus, .main_head .h_form form.heform input.submit:hover {
    background-color: #2a363b;
    outline: 0;
    border: none;
}
.main_head .h_form form.heform h3 {
    text-align: center;
    margin: 0;
    padding: 0;
    font-size: 20px;
}
.sec1 {
    width: 100%}
.sec1 .sec1_it {
    padding: 10px 0;
}
.sec1 .sec1_it img {
    margin: 0 auto;
    padding: 20px 0;
}
.sec1 .sec1_it h4 {
    margin: 0;
    padding: 10px 0;
    color: #2a363b;
    text-align: center;
}
.sec2 {
    width: 100%}
.portfolio_item {
    display: none;
    padding: 0;
    position: relative;
}
.portfolio_item span.price_v {
    display: inline-block;
    margin: 0 auto;
    background-color: #55b5ea;
    padding: 5px 10px;
    position: absolute;
    color: #fff;
    top: 0;
    left: 0;
    opacity: 1;
    -webkit-transition: all .4s;
    -o-transition: all .4s;
    transition: all .4s;
    border-radius: 10px;
}
.portfolio_item:hover span.price_v {
    display: none;
    border-radius: 10px;
    -webkit-transition: all .4s ease;
    -o-transition: all .4s ease;
    transition: all .4s ease;
}
.portfolio_item img {
    width: 100%;
    border-radius: 10px;
}
.portfolio_item .port_item_cont {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, .8);
    text-align: center;
    padding-top: 10px;
    opacity: 0;
    -webkit-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
}
.f_r ul li a, .portfolio_item a {
    -webkit-transition: all .4s;
    -o-transition: all .4s;
    text-decoration: none;
}
.portfolio_item .port_item_cont span.price {
    display: block;
    color: #fff;
    margin: 0;
    padding: 0;
}
.portfolio_item .port_item_cont:hover {
    opacity: 1;
    padding-top: 20px;
}
.portfolio_item h3 {
    color: #fff;
    font-size: 18px;
}
.portfolio_item a {
    background-color: transparent;
    border: 1px solid #55b5ea;
    padding: 2px 10px;
    display: inline-block;
    color: #55b5ea;
    transition: all .4s;
}
.podrt_descr {
    background-color: #fff;
}

.sec3 h2:after{
	background-color: #55b5ea;
}

.portfolio_item a:hover {
    border: 1px solid #FF9800;
    color: #FF9800;
}
.podrt_descr {
    display: block;
    z-index: 100000;
    max-width: 1100px;
    clear: both;
    margin: auto;
    padding: 10px;
}
.podrt_descr h3, .podrt_descr p {
    padding: 20px 20px 0;
}
.podrt_descr h3 {
    margin-bottom: 0;
    text-align: center;
    font-weight: 400;
    margin-top: 20px;
    padding-top: 25px;
}
.podrt_descr p {
    margin-top: 0;
}
.podrt_descr img {
    width: 100%;
    margin: 0;
}
.modal-box-content {
    position: relative;
}

.sec3 {
    display: block;
   /* background-image: url(img/pink.jpg)/*tpa=img/pink.jpg;
    background-size: cover; */
}
.sec3 h2 {
    color: #2a363b;
}
.sec3 .s3_it {
    display: block;
    margin-top: 20px;
    padding: 20px 0;
    text-align: center;
}
.sec3 .s3_it img {
    display: block;
    margin: 0 auto;
    padding: 10px 0;
}
.sec3 .s3_it span {
    text-align: center;
    color: #fff;
    font-size: 16px;
}
.btn_wrap {
    text-align: center;
    padding: 10px 0;
}
.btn_wrap a {
    display: inline-block;
    padding: 15px 25px;
    background-color: #55b5ea;
    color: #fff;
    text-decoration: none;
    border-radius: 10px;
	border-right: 3px #000000 solid;
    border-bottom: 3px #000000 solid;
	height: 58px;
}
.btn_wrap a:hover {
    background-color: #2a363b;
	border: none;
}
.sec4 {
    width: 100%;
    display: block;
	background: url("img/maxresdefault.jpg") 100% 100% no-repeat;
	background-size: cover;
}
.sec4 .sec4_it span {
    padding: 10px 0;
    display: block;
    min-height: 150px;
    margin: 0;
}
.sec4 .sec4_it span i {
    color: #55b5ea;
    font-size: 20px;
}
.sec5 {
    width: 100%;
    display: block;
}
.sec5 .s5_it {
    display: block;
    margin-top: 20px;
    padding: 20px 0;
    text-align: center;
}
.sec5 .s5_it img {
    margin: 0 auto;
    padding: 10px 0;
}
.sec5 .s5_it span {
    display: block;
    text-align: center;
    color: #2a363b;
    font-size: 16px;
}
.sec6 {
    width: 100%;
    display: block;
}
.sec6 img {
    margin: 0 auto 30px;
}
.sec6 ul {
    margin: 0;
    padding: 0;
}
.sec6 ul li {
    font-size: 18px;
    padding: 10px 0;
}
.sec7 {
    background-image: url(img/bg_rev-min.jpg);
    -webkit-background-size: cover;
    background-size: cover;
}
.ot_block img {
    max-width: 100%;
    display: block;
    margin: 0 auto;
}
.ot_block .bl_texts {
    display: block;
    padding: 10px;
    background-color: rgba(255, 255, 255, .3);
    border-radius: 10px;
}
.ot_block p.name_a {
    margin: 0;
    padding: 4px 0;
    font-size: 16px;
    font-weight: 700;
    text-align: center;
}
#owl-demo .item img {
    max-width: 100%;
    display: block;
    margin: 0 auto;
}
#owl-demo .item h4 {
    color: #fff;
    text-align: center;
    margin: 0;
    padding: 10px 0;
}
#owl-demo .item span.db_text {
    max-width: 960px;
    display: block;
    margin: 0 auto;
    border-radius: 10px;
    padding: 10px 15px;
    background-color: #fff;
    color: #2a363b;
    font-size: 18px;
}
.f_l ul, .f_r ul, .sec8 ul {
    margin: 0;
    list-style-type: none;
}
.sec8 {
    width: 100%;
    display: block;
}
.sec8 ul {
    padding: 0;
    text-align: center;
}
.sec8 ul li {
    display: inline-block;
    width: 150px;
}
.main_footer, .s_map {
    display: block;
    width: 100%}
.sec8 ul li img {
    max-width: 100%;
    border: 1px solid #b2b2b2;
    padding: 2px;
}
.mfp-fade.mfp-bg {
    opacity: 0;
    -webkit-transition: all .15s ease-out;
    -moz-transition: all .15s ease-out;
    transition: all .15s ease-out;
}
.mfp-fade.mfp-bg.mfp-ready {
    opacity: .8;
}
.mfp-fade.mfp-bg.mfp-removing {
    opacity: 0;
}
.mfp-fade.mfp-wrap .mfp-content {
    opacity: 0;
    -webkit-transform: scale(0) rotate(90deg);
    -ms-transform: scale(0) rotate(90deg);
    -o-transform: scale(0) rotate(90deg);
    transform: scale(0) rotate(90deg);
    -webkit-transition: all .5s ease-out;
    -moz-transition: all .5s ease-out;
    transition: all .5s ease-out;
}
.mfp-fade.mfp-wrap.mfp-ready .mfp-content {
    opacity: 1;
    -webkit-transform: scale(1) rotate(0);
    -ms-transform: scale(1) rotate(0);
    -o-transform: scale(1) rotate(0);
    transform: scale(1) rotate(0);
}
.mfp-fade.mfp-wrap.mfp-removing .mfp-content {
    opacity: 0;
}
.s_map {
    height: 600px;
    padding: 0;
}
.main_footer {
    padding: 40px 0;
    background-color: #212121;
}
.f_l {
    float: left;
}
.f_l ul {
    padding: 0;
    font-size: 14px;
    color: #fff;
}
.f_l ul li {
    display: block;
    padding: 2px 0;
}
.f_r {
    float: right;
}
.f_r ul {
    padding: 0;
    font-size: 19px;
    color: #fff;
}
.f_r ul li {
	text-align: right;
    display: block;
    padding: 2px 0;
}
.f_r ul li a {
    display: block;
    padding: 0 10px;
    color: #fff;
    transition: all .4s;
}
.doncov a, .feedback-form button.in_submit, .feedback-form_2 button.in_submit {
    -webkit-transition: all .4s;
    -o-transition: all .4s;
}
.f_r ul li a:hover {
    color: #55b5ea;
}
.doncov {
    text-align: center;
    padding: 5px 0;
}
.doncov a {
    color: #fff;
    font-size: 14px;
    transition: all .4s;
}
.doncov a:focus, .doncov a:hover {
    outline: 0;
    border: none;
    color: #55b5ea;
}
.s-works {
    padding-bottom: 0;
    border-bottom: 20px solid #f36;
}
.s-works h2 {
    margin-bottom: 64px;
}
.portfolio .col-lg-3, .portfolio .col-md-2, .portfolio .col-md-3, .portfolio .col-md-4, .portfolio .col-md-5, .portfolio .col-md-6 {
    padding: 0;
    margin: 0;
}
.portfolio .portfolio-item {
    position: relative;
    display: block;
    color: #414e5b;
    overflow: hidden;
}
.portfolio .portfolio-item img {
    -webkit-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease;
}
.portfolio .portfolio-item:hover .portfolio-item-content {
    opacity: 1;
    -webkit-transform: scale(.95);
    -ms-transform: scale(.95);
    transform: scale(.95);
}
.portfolio .portfolio-item:hover img {
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
}
.portfolio .portfolio-item-content {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    padding-top: 25%;
    background-color: rgba(255, 255, 255, .75);
    text-align: center;
    opacity: 0;
    -webkit-transition: all .5s ease;
    transition: all .5s ease;
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
}
.carousel-wrap .car-img-wrap, .feedback-form, .feedback-form_2, .feedback-form_3, .feedback-form_4, .portfolio-popup {
    position: relative;
}
.portfolio .portfolio-item-content i {
    color: rgba(65, 78, 91, .6);
    font-size: 24px;
}
.portfolio-popup {
    display: block;
    margin: auto;
    max-width: 900px;
    opacity: .5;
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
}
.portfolio-popup img {
    max-width: 100%;
    margin: 0 auto;
}
.portfolio-popup .col-sm-12, .portfolio-popup .row {
    display: block;
}
.portfolio-popup .td i {
    font-size: 22px;
    margin-right: 3px;
}
.portfolio-popup-text {
    text-align: left;
    display: block;
    width: 90%;
    margin: 20px auto 40px;
}
.carousel-eq .owl-dots, .carousel-wrap, .fa-fw, .fa-li, .item-vertical-2, .mfp-container, .rounded-img-wrap {
    text-align: center;
}
.fa, .fa-stack, .mfp-container:before {
    display: inline-block;
}
.my-mfp-zoom-in .portfolio-popup {
    opacity: 0;
    -webkit-transform: scale(.95);
    -ms-transform: scale(.95);
    transform: scale(.95);
}
.my-mfp-zoom-in.mfp-ready .portfolio-popup {
    opacity: 1;
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
}
.my-mfp-zoom-in.mfp-removing .portfolio-popup {
    -webkit-transform: scale(.95);
    -ms-transform: scale(.95);
    transform: scale(.95);
    opacity: 0;
}
.my-mfp-zoom-in.mfp-bg {
    opacity: 0;
    -webkit-transition: opacity .3s ease-out;
    transition: opacity .3s ease-out;
}
.my-mfp-zoom-in.mfp-ready.mfp-bg {
    opacity: .8;
}
.my-mfp-zoom-in.mfp-removing.mfp-bg {
    opacity: 0;
}
* {
    -webkit-transition: -webkit-filter .25s ease, filter .25s ease;
    transition: filter .25s ease;
}
.mfp-wrap~* {
    -webkit-filter: blur(5px);
    filter: blur(5px);
}
.nobum {
    width: 100%;
    display: block;
}
.nobum h3 {
    font-size: 18px;
    font-weight: 400;
    text-align: center;
    padding: 0;
    margin: 0;
}
.feedback-form h2, .feedback-form_2 h2, .nobum span {
    font-size: 20px;
    text-align: center;
}
.nobum img {
    margin: 0 auto;
    padding: 20px 0;
}
.nobum span {
    display: block;
    font-weight: 700;
}
.nobum ul {
    max-width: 320px;
    margin: 0 auto;
    padding: 0;
    list-style-type: none;
}
.feedback-form {
    max-width: 360px;
    background-color: #f2f2f2;
    border-radius: 2px;
    padding: 20px 15px;
    display: block;
    margin: auto;
}

.feedback-form_2 {
    max-width: 660px;
    background-color: #f2f2f2;
    border-radius: 2px;
    padding: 20px 15px;
    display: block;
    margin: auto;
}

.feedback-form_3{
    max-width: 100%;
    background-color: #f2f2f2;
    border-radius: 2px;
    padding: 20px 15px;
    display: block;
	margin-top: 15px;
}

.feedback-form_4{
    max-width: 100%;
    background-color: #f2f2f2;
    border-radius: 2px;
    padding: 20px 15px;
    display: block;
	margin-top: 15px;
}

.feedback-form_3 input.callback, 
.feedback-form_3 input.in_name,
.feedback-form_3 input.in_phones
 {
    background-repeat: no-repeat;
    background-position: 4px;
    padding: 10px 50px;
    height: 40px;
    font-size: 16px;
    outline: 0;
	display: inline-block;
}

.feedback-form_4 input.callback, 
.feedback-form_4 input.in_name,
.feedback-form_4 input.in_phones
 {
    background-repeat: no-repeat;
    background-position: 4px;
    padding: 10px 50px;
    height: 40px;
    font-size: 16px;
    outline: 0;
	display: inline-block;
}

.feedback-form_2 h2 {
    color: #111;
    padding-bottom: 20px;
    margin: 0;
}



.feedback-form h2 {
    color: #111;
    padding: 0;
    margin: 0;
}



.feedback-form input.callback, 
.feedback-form input.in_name,
.feedback-form input.in_phones {
    background-repeat: no-repeat;
    background-position: 4px;
    padding: 10px 50px;
    height: 40px;
    font-size: 13px;
    outline: 0;
}

.feedback-form_2 input.callback, 
.feedback-form_2 input.in_name,
.feedback-form_2 input.in_phones
 {
    background-repeat: no-repeat;
    background-position: 4px;
    padding: 10px 10px;
    height: 40px;
    font-size: 13px;
    outline: 0;
}

.feedback-form_2 input.in_plosh
 {
    background-repeat: no-repeat;
    background-position: 4px;
    padding: 0px 10px;
    height: 25px;
    font-size: 13px;
    outline: 0;
}

.feedback-form input{
    width: 100%;
    display: block;
    margin: 10px 0;
    border: 1px solid #b2b2b2;
}

.feedback-form_3 input{
    width: 33%;
    display: block;
    margin: 10px 0;
    border: 1px solid #b2b2b2;
}

.feedback-form_4 input{
    width: 33%;
    display: block;
    margin-bottom: 10px;
    border: 1px solid #b2b2b2;
}

.feedback-form_2 input.in_plosh{
    margin: 0;
    border: 1px solid #b2b2b2;
}

.feedback-form_2 input.in_name{
    width: 48%;
    display: block;
	float: left;
    margin: 10px 0;
    border: 1px solid #b2b2b2;
}

.feedback-form_2 input.callback, 
.feedback-form_2 input.in_phones{
    width: 48%;
    display: block;
	float: right;
    margin: 10px 0;
    border: 1px solid #b2b2b2;
}

.feedback-form_3 input.in_name {
    background-image: url(img/inuser.png);
}
.feedback-form_3 input.callback, 
.feedback-form_3 input.in_phones {
    background-image: url(img/in_phone.png);
}

.feedback-form_4 input.in_name {
    background-image: url(img/inuser.png);
	display: block;
    width: 100%;
}
.feedback-form_4 input.callback, 
.feedback-form_4 input.in_phones {
    background-image: url(img/in_phone.png);
	display: block;
    width: 100%;
}
.feedback-form button.in_submit {
    width: 100%;
    display: block;
    padding: 10px;
    text-align: center;
    border: none;
    outline: 0;
    background-color: #55b5ea;
    color: #fff;
    transition: all .4s;
}

.feedback-form_2 button.in_submit {
    min-width: 300px;
	margin: auto;
    display: block;
    padding: 10px;
    text-align: center;
    border: none;
    outline: 0;
    background-color: #55b5ea;
    color: #fff;
    transition: all .4s;
}

.feedback-form_3 button.in_submit {
    width: 30%;
	margin: auto;
    display: block;
    padding: 10px;
    text-align: center;
    border: none;
    outline: 0;
    background-color: #55b5ea;
    color: #fff;
    transition: all .4s;
	display: inline-block;
	font-size: 16px;
}

.feedback-form_4 button.in_submit {
    width: 100%;
	margin: auto;
    display: block;
    padding: 10px;
    text-align: center;
    border: none;
    outline: 0;
    background-color: #55b5ea;
    color: #fff;
    transition: all .4s;
	display: inline-block;
	font-size: 16px;
}

.feedback-form button.in_submit:hover {
    background-color: #2a363b;
    outline: 0;
    border: none;
}

.feedback-form_2 button.in_submit:hover {
    background-color: #2a363b;
    outline: 0;
    border: none;
}

.feedback-form_3 button.in_submit:hover {
    background-color: #2a363b;
    outline: 0;
    border: none;
}

.feedback-form_4 button.in_submit:hover {
    background-color: #2a363b;
    outline: 0;
    border: none;
}

.th_page {
    max-width: 960px;
    background-color: #f2f2f2;
    display: block;
    padding: 40px 0;
    border-radius: 10px;
    text-align: center;
}
.th_page a {
    display: inline-block;
    padding: 10px 15px;
    font-size: 16px;
    -webkit-transition: all .4s;
    -o-transition: all .4s;
    transition: all .4s;
    background-color: #55b5ea;
    color: #fff;
    text-decoration: none;
}
.th_page a:hover {
    background-color: #111;
}

.views_form {
    width: 100%;
    background-color: #55b5ea;
    border-radius: 2px;
    padding: 20px 15px;
    display: block;
    margin: auto;
}
.views_form h1 {
	margin: 0;
	padding: 0;
	text-align: center;
	text-transform: uppercase;
	color: #fff;
	font-family: 'PT Sans';
    font-weight: 700;
	font-size: 20px;
}
.views_form input.callback, 
.views_form input.in_name,
.views_form input.in_phones {
    background-repeat: no-repeat;
    background-position: 4px;
    padding: 10px 50px;
    height: 40px;
    font-size: 13px;
    outline: 0;
}
.views_form input{
    width: 100%;
    display: block;
    margin: 10px 0;
    border: 1px solid #b2b2b2;
}
.views_form input.in_name {
    background-image: url(img/inuser.png)/*tpa=img/inuser.png*/;
}
.views_form input.callback, 
.views_form input.in_phones {
    background-image: url(img/in_phone.png)/*tpa=img/in_phone.png*/;
}
.views_form button.in_submit {
    width: 100%;
    display: block;
    padding: 10px;
    text-align: center;
    border: none;
    outline: 0;
    background-color: #333;
    color: #fff;
    transition: all .4s;
}

.views_form button.in_submit:hover {
    background-color: #2a363b;
    outline: 0;
    border: none;
}


span.textss {
	font-size: 18px;
	font-family: 'PT Sans';
    font-weight: 700;
	color: #333;
	margin: 0;
	padding: 5px 0;
}
.page_information {
	border-top: 1px solid rgba(0,0,0,.1);
	border-bottom: 1px solid rgba(0,0,0,.1);
}
.page_information ul {

}
.page_information ul,
.page_information li {
	margin: 0;
	padding: 0;
	list-style-type: none;
	font-weight: 700;
}
.page_information p {
	margin: 0;
	padding: 0;
	font-size: 16px;
	font-family: 'PT Sans';
    font-weight: 700;
}

.mask{
	background: url("img/overlay.png") rgba(0,0,0,.1);
	padding-top: 40px;
	padding-bottom: 50px;
}

.mask_2{
	padding: 70px 0; 
	background: url("img/overlay.png") rgba(0,0,0,0.2);
}

.mask_3{
	padding: 40px 0; 
	background: url("img/overlay.png") rgba(0,0,0,0.2);
}

#owl-example .item img{
    display: block;
    width: 100%;
    height: auto;
}

.btn_wrap_2{
    padding: 10px 0;
	margin-top: -9px;
}

.btn_wrap_2 a {
    display: inline-block;
    padding: 10px 25px;
    background-color: #55b5ea;
    color: #fff;
    text-decoration: none;
}

.h_info .btn_wrap{
	text-align: left;
}

.nad{

}
.zap{
    display: inline-block;
    width: 32%;
	text-align:center;
}

.zap_2{
    display: inline-block;
    width: 49%;
	text-align:center;
}

.sale{
	text-align: center;
	color: #222222;
	font-size: 30px;
	padding-top: 20px;
	line-height: 1.1;
}

.bg_sale{
    position: absolute;
    top: -50px;
    z-index: 1;
}

.right_block{
	text-align: right;
	color: #FFFFFF;
}

.left_block{
	color: #FFFFFF;
}

.nopad{
	padding-top: 0px;
}

.tac{
	text-align: center;
}

.cifra{
	font-size: 60px;
	color: #55b5ea;
	font-family: 'PT Sans';
    font-weight: 700;
}

.eco{
	background: url("img/eco.jpg") 100% 100% no-repeat;
	background-size: cover;
	text-align: center;
	color: #FFFFFF;
	font-size: 48px;
}

.step {
	color: #1a1f4f;
	font-size: 16px;
}

.step_1 {
	position: absolute;
	top: 17px;
	left: 88px;
}

.step_2 {
	position: absolute;
	top: 165px;
	left: 150px;
	text-align: center;
}

.step_3 {
	position: absolute;
	top: 3px;
	left: 640px;
}

.step_text {
	position: absolute;
	right: 80px;
	display: table;
	padding: 20px 30px 20px 30px;
	background: #fff;
	font-size: 16px;
	color: #33373a;
	border: 2px solid #d13560;
	box-shadow: 0px 4px 5px #f6d2dc;
}

.three_steps {
	background: #f4f4f4;
	padding-bottom: 50px;
	min-height: 510px;
}

.relat{
	position: relative;
}

#gallery{padding: 50px 0;}

#ourworks {
	max-width: 1000px;
	margin:0 auto;
}

#ourworks li {
	margin-bottom: 25px;
}

#ourworks li a {
}

#ourworks li img {
	height:200px;
}

#ourworks span {
	display: inline-block;
	width: 100%;
	color: #2193cd;
	background: #fff;
	text-align: center;
	font-size: 14pt;
	border:1px solid #e8e8e8;
}

#ourworks i {
	display: inline-block;
	width: 100%;
	background: #addeff;
	text-align: center;
	font-size: 11pt;
	color: #23527c;
}

#gallery ul li a img { width:100%;  }


#ourworks {
    max-width: 1000px;
    margin: 0 auto;
	list-style: none;
    padding: 0;
}

#gallery ul li  a{
	background-color: #2193cd;
	height: 100%;
    width: 100%;
    display: block;
	transition: all .6s!important;
}

#sec4 ul li  a{
	background-color: #2193cd;
	height: 100%;
    width: 100%;
    display: block;
	transition: all .6s!important;
}


#ourworks img.a:hover {
    opacity: 0.1;
}

img.a {
    left: 0;
    top: 0;
    z-index: 10;
    height: 100%;
    width: 100%;
    overflow: hidden;
    opacity: 1;
    transition: all .4s;
}

#ourworks li a:hover {
    cursor: url("loop-icon.png"), auto;
}

.boru{padding-bottom: 160px;}
.pad_2{padding:40px 0px;}
.yvjit{font-size: 64px;}
.vopros{width: 60%; display: inline-block; min-height: 145px; resize: none; }
.forma_vopros{display: inline-block; width: 38%; float: right;}
.pgwSlideshowLight ul{padding: 0px !important;}
.sale_50{width: 400px; margin: auto; background: url("img/50.jpg") no-repeat; background-size: auto 100%; margin-top:25px; height: 260px;}

.zakajite{
	padding-bottom: 30px;
	line-height: 1.1;
	font-size: 30px; 
	color: #2a363b; 
	text-align: center;
}

.sm_step p{
	padding-top: 20px;
}

.zzz{clear: both; padding-bottom: 50px;}

.in_phone { 
  -moz-appearance: textfield;
}
.in_phone::-webkit-inner-spin-button { 
  display: none;
}

.pd_for_md{padding: 40px 0;}

.collback_form{
    height: 100px;
    width: 100px;
    border-radius: 50%;
    position: fixed;
    right: 100px;
    bottom: 100px;
    background: rgba(85, 181, 234, 0.5);
	text-align: center;
	font-size: 64px;
}

.collback_form:hover{
    background: rgba(85, 181, 234, 1);
}

.feedback-form_5 {
	position: relative;
    max-width: 360px;
    background-color: #f2f2f2;
    border-radius: 2px;
    padding: 40px 40px;
    display: block;
    margin: auto;
	text-align: center;
}

.feedback-form_5 input.callback, 
.feedback-form_5 input.in_phones
 {
    background-repeat: no-repeat;
    background-position: 4px;
    padding: 10px 0 10px 50px;
    height: 40px;
    font-size: 16px;
    outline: 0;
}

.feedback-form_5 button.in_submit {
    -webkit-transition: all .4s;
    -o-transition: all .4s;
}

.feedback-form_5 input.callback, 
.feedback-form_5 input.in_phones {
    background-image: url(img/in_phone.png);
}

.feedback-form_5 button.in_submit {
    width: 100%;
	margin: auto;
    display: block;
    padding: 10px;
    text-align: center;
    border: none;
    outline: 0;
    background-color: #55b5ea;
    color: #fff;
    transition: all .4s;
	display: inline-block;
	font-size: 16px;
}

.feedback-form_5 button.in_submit:hover {
    background-color: #2a363b;
    outline: 0;
    border: none;
}
	
.feedback-form_3 input.callback,
.feedback-form_3 input.in_phones
 {
    background-repeat: no-repeat;
    background-position: 4px;
    padding: 10px 50px;
    height: 40px;
    font-size: 16px;
    outline: 0;
 }	
 
.feedback-form_5 input.callback, 
.feedback-form_5 input.in_phones{
    width: 100%;
    display: block;
	float: right;
    margin: 10px 0;
    border: 1px solid #b2b2b2;
}

.feedback-form_5 h2{ 
	font-size: 20px;
}

.modul_non_mar{
	position: relative;
	bottom: -8px;
}

.sert{
	text-align: center;
}